How to install libmrtd-dev on Debian 9 (Stretch)